<rss version="2.0" xmlns:itunes="http://www.itunes.com/dtds/podcast-1.0.dtd" xmlns:content="http://purl.org/rss/1.0/modules/content/">
    <channel>
        <title>{{ .Title }}</title>
        <link>{{ .Permalink }}</link>
        <description>{{.Params.description}}</description>
        {{ if .Params.image}}
            <image href=" {{.Params.image}}"/>
            <itunes:image href=" {{.Params.image}}"/>
        {{else}}
            <image href="/logo.png"/>
            <itunes:image href="/logo.png"/>
        {{end}}
        <generator>Hugo -- gohugo.io</generator>
            <language>en-ca</language>
        {{ range .Pages }}
            <item>
                <title>{{ .Title }}</title>
                <link>{{ .Permalink }}</link>
                <pubDate>{{ .Date.Format "Mon, 02 Jan 2006 15:04:05 -0700" | safeHTML }}</pubDate>
                {{ with .Site.Author.email }}
                    <author>{{.}}
                        {{ with $.Site.Author.name }}
                            ({{.}})
                        {{end}}
                    </author>
                {{end}}
                <guid>{{ .Permalink }}</guid>
                {{ if .Params.image}}
                    <image href="{{.Params.image}}"/>
                    <itunes:image href="{{.Params.image}}"/>
                {{else}}
                    <image href="/logo.png"/>
                    <itunes:image href="/logo.png"/>
                {{end}}
                <description>{{- .Summary | html -}}</description>
                <enclosure url="{{.Site.BaseURL}}{{.Params.audio}}"/>
            </item>
        {{ end }}
    </channel>
</rss>
